html,
body {
    width: 100%;
    -webkit-font-smoothing: antialiased !important;
}


body {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
}

a {
    color: #e5e5e5;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

a:hover,
a:focus {
    color: #fff;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif;
}

h3 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 0;
}
h4 {
    font-size: 20px;
    font-weight: 300;
    margin: 0;
}
.font-light {
    font-weight: 300;
}

.dark-blue {
    color: #376f85;
}

p {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 1.5;
}


.no-padding {
    padding: 0;
}

.padding-top {
    padding-top: 20px;
}

.title {
    font-size: 100px;
    position: relative;
    left: -40px;
    bottom: -36px;
	/*font-family: "Gotham A", "Gotham B";*/
	font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
}
.title .title-bold {
    /*font-family: "Gotham A", "Gotham B";*/
	font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 700;
    margin-right: 10px;
    text-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
}

.top-right-text p {
    color: #508da7;
    font-size: 19px;
    font-weight: 300;
    text-align: right;
}

body.terms-page .top-right-text p {
    color: #ffffff;
}

.top-right-text {
    width: 100px;
    float: left;
    margin-top: 7px;
    margin-right: 15px;
}

.about p {
    margin-top: 30px;
    width: 425px;
    color: #5d5d5d;
    font-size: 16px;
}
.mobile-warning p {
    margin-top: 30px;
    width: 425px;
    color: #508da7;
    font-size: 16px;
}
.view-online {
    margin-top: 40px;
}
.view-online-text {
    float: left;
    font-size: 40px;
    font-weight: 300;
    background-color: #508da7;
    padding: 32px 15px;
    position: relative;
    z-index: 1;
    margin-left: -4px;
    text-transform: uppercase;
}
.triangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 60.5px 0 60.5px 60px;
    border-color: transparent transparent transparent #508da7;
    float: left;
}

.download .tabs .content .download-text {
    font-size: 16px;
    font-weight: 600;
    background-color: #508da7;
    padding: 14px 16px;
    text-transform: uppercase;
}

.download .tabs .content .windos-logo {
    padding: 13px;
    background-color: #fff;
}

.download .tabs .content .apple-logo {
    padding: 11px 14px 11px 15px;
    background-color: #fff;
}

section.main {
    position: relative;
    width: 100%;
    color: #fff;
    background-image: url(../img/background_full.jpg);
    background-position: 0 0;
}

body.terms-page section.main {
    background-image: none;
    background-color: #508da7;
}

section.main_OLD {
    position: relative;
    width: 100%;
    min-height: auto;
    color: #fff;
    background-image: url(../img/background.jpg);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background-position: 0 0;
}

section.footer {
    width: 100%;
    background-color: #fff;
}

section.footer .container {
    padding-top: 15px;
    padding-bottom: 15px;
}
section.footer p {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0;
}

section.footer a {
    color: #376f85;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

section.footer a:hover,
section.footer a:focus {
    color: #9cbac6;
    text-decoration: none;
}

.footer-text-1 {
    margin-right: 48px;
}
.footer-text-3 {
    margin-right: 60px;
}

p.copyright {
    color: #a6a6a6;
    font-weight: 500;
}

.hide-under992 {
    display: none;
}

/*images*/
img.dairynz {
    width: 233px;
}
img.cow {
    width: 152px;
}

@media (max-width: 1200px) {
    .title {
        font-size: 77px !important;
    }
}
@media(min-width:992px) {
    .hide-under992 {
        display: block !important;
    }
    .show-under992 {
        display: none;
    }
}
@media(min-width:768px) {
    section.main {
        min-height: 100%;
    }
}
@media(max-width:570px) {
    .title {
        font-size: 64px !important;
    }
    img.cow {
        width: 128px !important;
    }
}
@media(max-width:539px) {
    .view-online-text-container {
        margin-top: 20px;
    }
}
@media(max-width:470px) {
    .top-right-text p {
        line-height: 22px;
    }
    img.dairynz {
        width: 200px !important;
    }
    
    img.cow {
        width: 100px !important;
    }
    .title {
        font-size: 43px !important;
        left: -25px !important;
    }
    .about p {
        width: 100% !important;
    }
    .mobile-warning p {
        width: 100% !important;
    }
    .tabs {
        width: 100% !important;
    }
    .view-online-text {
        font-size: 36px !important;
        margin-left: 0 !important;
    }
    .triangle {
        border-width: 57.5px 0 57.5px 60px !important;
    }
}
@media(max-width:401px) {
    .tabs {
        min-height: 350px !important;
    }
}
@media(max-width:320px) {
    .top-right-text p {
        line-height: 20px;
    }
    img.dairynz {
        width: 173px !important;
    }
    .title {
        font-size: 38px !important;
        left: -15px !important;
    }

    .view-online-text {
        font-size: 32px !important;
    }
    .triangle {
        border-width: 54.5px 0 54.5px 60px !important;
    }
}
::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

::selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}


.download {
    margin-top: 80px;
    margin-bottom: 120px;
}

.tabs {
  position: relative;   
  min-height: 300px;
  clear: both;
  width: 400px;
}
.tab {
  float: left;
}
.tab label {
    background: #c8cacd;
    padding: 14px 16px;
    position: relative;
    max-width: none;
    font-weight: normal;
    cursor: pointer;
}
.tab [type=radio] {
  display: none;   
}
.tabs .content {
  position: absolute;
  top: 49px;
  left: 0;
  background: #f0f0f0;
  right: 0;
  bottom: 0;
  padding: 20px;
  color: #808080;
}
[type=radio]:checked ~ label {
    background: #F0F0F0;
    z-index: 2;
    color: #000;
}
[type=radio]:checked ~ label ~ .content {
  z-index: 1;
}

.terms-content {
    margin-top: 50px;
    margin-bottom: 20px;
}